@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {

pre { background-image: url(../images/large2x/bg_code@2x.png);}
blockquote .testimonial_corner { background-image: url(../images/large2x/corner_tw_dark@2x.png);}
span.quote_corner { background-image: url(../images/large2x/quote@2x.png);}
.styled-select { background-image: url(../images/large2x/select_arrow@2x.png);}
.styled-select:hover { background-image: url(../images/large2x/select_arrow_hover@2x.png);}
.widget_feedburner input[type="text"] {background-image: url(../images/large2x/mail_icon@2x.png);}
#commentform input#author { background-image: url(../images/large2x/name_icon@2x.png);}
#commentform input#email { background-image: url(../images/large2x/mail_icon@2x.png);}
#commentform input#url { background-image: url(../images/large2x/website_icon@2x.png);}
label.error { background-image: url(../images/large2x/error@2x.png);}
.contact-form input.name, .ft-contact-form input.name { background-image: url(../images/large2x/name_icon@2x.png);}
.contact-form input.email, .ft-contact-form input.email { background-image: url(../images/large2x/mail_icon@2x.png);}
.contact-form input.url, .ft-contact-form input.url { background-image: url(../images/large2x/website_icon@2x.png);}
.widget_contactform input.name { background-image: url(../images/large2x/name_icon@2x.png);}
.widget_contactform input.email { background-image: url(../images/large2x/mail_icon@2x.png);}
.contact-form input.url, .ft-contact-form input.url { background-image: url(../images/large2x/website_icon@2x.png);}
.widget_calendar tfoot #prev a, .widget_calendar tfoot #prev a:hover span, .widget_calendar tfoot #next a, .widget_calendar tfoot #next a:hover span { background-image: url(../images/large2x/pag_sprite@2x.png);}
.controls a.prev, .controls a.prev:hover span, .controls a.next, .controls a.next:hover span { background-image: url(../images/large2x/pag_sprite@2x.png);}
a.jc-prev span { background-image: url(../images/large2x/js-prev@2x.png);}
a.jc-next span { background-image: url(../images/large2x/js-next@2x.png);}
a.prev, a.prev:hover span { background-image: url(../images/large2x/pagination_sprite_left@2x.png);}
a.next, a.next:hover span { background-image: url(../images/large2x/pagination_sprite_right@2x.png);}
.jp-play { background-image: url(../images/large2x/i_play@2x.png);}
.jp-pause { background-image: url(../images/large2x/i_pause@2x.png);}
.jp-volume { background-image: url(../images/large2x/jp-volume@2x.png);}
a.social_links, .widget_social_links a, a.social_links span, .widget_social_links a span { background-image: url(../images/large2x/sprite_socialbuttons@2x.png);}
.btn_xlarge b { background-image: url(../images/large2x/btn_xlarge@2x.png);}
.ft_notification.notification_mark { background-image: url(../images/large2x/i_successful@2x.png);}
.ft_notification.notification_error { background-image: url(../images/large2x/i_errorn@2x.png);}
.ft_notification.notification_warning { background-image: url(../images/large2x/i_warning@2x.png);}
.ft_notification.notification_info { background-image: url(../images/large2x/i_info@2x.png);}
.portfolios_listing .zoom { background-image: url(../images/large2x/zoom@2x.png);}
.flex-direction-nav a.flex-prev { background-image: url(../images/large2x/pagination_left@2x.png);}
.flex-direction-nav a.flex-next { background-image: url(../images/large2x/pagination_right@2x.png);}
.flex-direction-nav a.flex-prev:hover { background-image: url(../images/large2x/pagination_left_hover@2x.png);}
.flex-direction-nav a.flex-next:hover { background-image: url(../images/large2x/pagination_right_hover@2x.png);}
footer .divider { background-image: url(../images/large2x/divider_light@2x.png);}			
.stoggle { background-image:url('../images/large2x/bg_stoggle@2x.png');}
.mediadate { background-image: url(../images/large2x/dotted_light@2x.png);}
.portfolios_listing.classic .zoom { background-image: url(../images/large2x/zoom_small@2x.png);}
.widget_recent_comments li + li { background-image: url(../images/large2x/dotted_light@2x.png);}
span.comments_marker { background-image: url(../images/large2x/comments@2x.png);}
.tw_corner { background-image: url(../images/large2x/corner_tw_dark@2x.png);}
.widget_calendar caption { background-image: url(../images/large2x/dotted_light@2x.png);}
.widget_recent_posts li + li { background-image: url(../images/large2x/dotted_light@2x.png);}
.widget_recent_posts .recent_txt p { background-image: url(../images/large2x/date@2x.png);}
.widget_popular_posts li + li { background-image: url(../images/large2x/dotted_light@2x.png);}
.widget_popular_posts .recent_txt p { background-image: url(../images/large2x/comments@2x.png);}
testimonial .testimonial_corner { background-image: url(../images/large2x/corner_tw_dark@2x.png);}
.widget_search #searchsubmit { background-image: url(../images/large2x/searchsubmit@2x.png);}
.widget_search #searchsubmit:hover { background-image: url(../images/large2x/searchsubmit_hover@2x.png);}

}

.row-fluid [class*="span"] {
  margin-left:0;
  margin-right: 2.127659574468085%;
  *margin-right: 2.074468085106383%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/*ie - std 980*/

  /*classic*/
   .span12 .p_row.classic .span3 {
    margin: 0 2px 4px;
    width: 231px;
  }
  .span9 .p_row.classic .span3 {
    margin: 0 2px 4px;
    width: 229px;
  }

  /*modern*/
.p_row.modern {
  margin: 0 -10px;
}
  .span12 .p_row.modern .span4 {
    margin: 0 10px;
    width: 300px;
  }
.span9 .p_row.modern .span4 {
    margin: 0 10px;
    width: 340px;
  }  
@media (max-width: 1036px) {
  #toTop {bottom: 20px !important; right: 20px !important;}
}
@media (min-width: 1036px) {
  /* boxed */
  #boxed_container {width: 1020px;} 
}

@media (min-width: 980px) {
  /*classic*/
   .span12 .p_row.classic .span3 {
    margin: 0 2px 4px !important;
    width: 231px !important;
  }
  .span9 .p_row.classic .span3 {
    margin: 0 2px 4px !important;
    width: 229px !important;
  }
  /*modern*/
  .p_row.modern {
  margin: 0 -10px;
}
  .span12 .p_row.modern .span4 {
    margin: 0 10px 20px !important;
    width: 300px !important;
  }
  .span9 .p_row.modern .span4 {
  margin: 0 10px 20px !important;    
  width: 340px !important;
  }  
}


@media only screen and (max-width: 1016px) {
	body #boxed_container,body #boxed_container header.allow.sticky {width: 100%;}
	.bgimage { background-size: auto 100%;}

	.jcyclemain .row	.span12{width:940px;}
	.jcyclemain .row	.span11{width:860px;}
	.jcyclemain .row	.span10{width:780px;}
	.jcyclemain .row	.span9{width:700px;}
	.jcyclemain .row	.span8{width:620px;}
	.jcyclemain .row	.span7{width:540px;}
	.jcyclemain .row	.span6{width:460px;}
	.jcyclemain .row	.span5{width:380px;}
	.jcyclemain .row	.span4{width:300px;}
	.jcyclemain .row	.span3{width:220px;}
	.jcyclemain .row	.span2{width:140px;}
	.jcyclemain .row	.span1{width:60px;}
	}

@media only screen and (min-width: 768px) and (max-width: 979px) {
	body #boxed_container,body #boxed_container header.allow.sticky {width: 748px; padding:0 10px;}
	body #boxed_container > header, body #boxed_container > section, body  #boxed_container > footer {margin-right: -10px; margin-left: -10px;}
	.bgimage { padding-top: 37px;padding-bottom: 37px}	
	
	.jcyclemain .row  {
				width:940px;
				-webkit-transform : scale(.8); -moz-transform : scale(.8); -o-transform : scale(.8); -ms-transform : scale(.8); transform : scale(.8);		
				-webkit-transform-origin : 0 0; -moz-transform-origin : 0 0; -o-transform-origin :0 0; -ms-transform-origin : 0 0; transform-origin : 0 0;
			}
	}
	
@media only screen and (max-width: 767px) {
	body {min-width: 300px}
	body #boxed_container,body #boxed_container header.allow.sticky {padding:0 10px;}
	#boxed_container > header, #boxed_container > section,  #boxed_container > footer { margin-right: -10px; margin-left: -10px;}
		.cycle_content [class*="span"] {float: left;}
	}


@media (min-width: 768px) and (max-width: 979px) {
  /*classic*/
  .p_row.classic .span3 {
    margin: 0 2px 4px !important;
    width: 237px !important;
  }
  .widget_calendar tbody td a {line-height: 21px !important;}

  .span9 .p_row.classic .span3 {
    width: 263px !important;
  }
  /*modern*/
  .p_row.modern {
  margin: 0 -10px !important;
  }
  .span12 .p_row.modern .span4 {
    margin: 0 10px 20px !important;
    width: 227px !important;
  }
  .span9 .p_row.modern .span4 {
  margin: 0 10px 20px !important;    
  width: 258px !important;
  } 
  header .row {margin-right: 20px}

}

@media (max-width: 767px) {
  body {padding: 0 !important;}
  .container,body #boxed_container header.allow.sticky {width: 480px !important;}
  select {width: 90% !important;}
	#toTop {display:none !important;}
	#color_header  .extratitle {margin-top:15px;}
	#copyright .span7,
	#copyright .span5 {overflow:hidden;}
	#copyright .span5 p {text-align:center;}
  .portfolios_listing h2.entry-title {padding-top:15px !important; padding-bottom:0 !important;}
  /*classic*/
    .p_row.classic .span3 {
    margin: 0 2px 4px !important;
    width: 236px !important;
    float: left !important;
  }
    /*modern*/
   .p_row.modern .span4 {
    margin: 0 30px 20px !important;
    width: 420px !important;
  }
	
	/* Footer */
	#footer_widgets .span3, #footer_widgets .span4, #footer_widgets .span6 { margin-bottom:20px;}
	#copyright .span7, #copyright .span5 { text-align:center}
	
	footer #copyright .footer_nav { float:none;}
	footer #copyright .menu { display:inline-block; position:relative; zoom:1; *display:inline; margin:0 auto; text-align:center;}
	footer #copyright .menu li { display:inline-block; float:none; zoom:1; *display:inline;}
	.bgimage {padding-top: 23px!important;padding-bottom: 23px!important;}

	.jcyclemain .row  {
				width:940px;
				-webkit-transform : scale(.5);
				-moz-transform : scale(.5);
				-o-transform : scale(.5);
				-ms-transform : scale(.5);
				transform : scale(.5);				
				-webkit-transform-origin : 0 0;
				-moz-transform-origin : 0 0;
				-o-transform-origin :0 0;
				-ms-transform-origin : 0 0;
				transform-origin : 0 0;
			}
	
	
}
/*main menu*/
@media only screen and (max-width:979px) {
	header .span3 {float:none; width:100%;}
	header .span9 {float:none; width:100%;}	
	header .main_menu > ul {float:none; width:100%; margin:0;}
	header .mainmenu-title {float:right;display: block}
	header .logo a, .logo h1, .logo.span {text-align:center;}
	header .main_menu ul.sf-menu ul {width:100%;}
	header .main_menu ul.sf-menu ul li,
	header .main_menu ul.sf-menu ul li a {text-align:center;}	

	header nav.main_menu {display: none; float:none; clear:both;margin-top: 20px}
	header .main_menu li.opened {display: block;}
	header .main_menu li.opened>a{ background:#FF705E;color:#fff;}
	header .main_menu li.opened ul {background: none;border: none}
	header .main_menu > ul > li > a {margin: 0;height: 34px;line-height: 34px;}
	header .main_menu ul.sf-menu li {float:none; line-height:20px; margin:0; padding:0;}
	header .main_menu ul.sf-menu li a {padding-right: 10px;text-align: left}
	header .main_menu ul.sf-menu ul {position: relative;left:0;;padding: 0;display: none !important;}
	header .main_menu ul.sf-menu ul ul {left: 0;}
	header .main_menu li:hover ul, .main_menu li.sfHover ul {margin: 0!important;visibility: hidden !important;display: none !important;z-index: 0}
	header .main_menu li.opened>ul {margin: 0 !important;visibility: visible !important;display: block !important;top:0;box-shadow: none; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	header .main_menu a em {display: block;line-height: 34px;}
	header .main_menu ul.sf-menu ul li a,
	header .main_menu ul.sf-menu ul li.sfHover a {border-left: 0;text-align:left;}
	header .main_menu ul.sf-menu ul li a {padding-left: 26px;}
	header .main_menu ul.sf-menu ul ul li a {padding-left: 36px}
	header .main_menu ul.sf-menu ul ul ul li a {padding-left: 46px}
	header .main_menu ul.sf-menu ul ul ul ul li a {padding-left: 56px}
	header .main_menu ul.sf-menu ul ul ul ul ul li a {padding-left: 66px}
	header .main_menu ul.sub-menu li a {padding: 10px 25px 9px}
	header .main_menu ul.sub-menu li a {}
}

@media (max-width: 520px) {
  .container,body #boxed_container header.allow.sticky {width: 310px !important;}
    select {width: 100% !important;}
  .span12 .p_row.modern {
      margin: 0;
    }    
    /*classic*/
    .p_row.classic .span3 {
    margin: 0 14px 20px !important;
    width: 279px !important;
    float: left !important;
  }
    /*modern*/
   .p_row.modern .span4 {
    margin: 0 0 20px !important;
    width: 320px !important;
  }
  .bgimage {padding-top: 10px!important;padding-bottom: 10px!important}
  .jcyclemain .row  {
				width:940px;
				-webkit-transform : scale(.32);
				-moz-transform : scale(.32);
				-o-transform : scale(.32);
				-ms-transform : scale(.32);
				transform : scale(.32);			
				-webkit-transform-origin : 0 0;
				-moz-transform-origin : 0 0;
				-o-transform-origin :0 0;
				-ms-transform-origin : 0 0;
				transform-origin : 0 0;
			}

}

@media (max-width: 360px) {
  .container,body #boxed_container header.allow.sticky {width: 240px !important;}
      select {width: 90% !important;}
    /*classic*/
    .p_row.classic .span3 {
    margin: 0 auto 20px !important;
    width: 240x !important;
    float: left !important;
  }
    /*modern*/
   .p_row.modern .span4 {
    margin: 0 0 20px !important;
    width: 240px !important;
  }
  /*classic*/
   .span12 .p_row.classic .span3 {
    margin: 0 2px 4px;
    width: 240px !important;
  }
  .span9 .p_row.classic .span3 {
    margin: 0 2px 4px;
    width: 240px !important;
  }

  /*modern*/
  .span12 .p_row.modern {
  margin: 0;
}
  .span12 .p_row.modern .span4 {
    margin: 0;
    width: 240px !important;
  }
}